package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.model.GfPdf;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface GfPdfMapper {
    GfPdf selectByPrimaryKey(@Param("inr") String inr);

    GfPdf selectByCustomno(@Param("customno") String customno);

    GfPdf select(GfPdf gfPdf);

    List<GfPdf> selectByCondition(GfPdf gfPdf);

    int insertSelective(GfPdf gfPdf);
}
